[EFFECT.TXT]
TECHNIQUE=0
Noise Amount Interior=0.12
Noise Amount Day=0.05
Noise Amount Night=0.05
Noise Enable=false
Noise Threshold Day=0.5
Noise Threshold Night=0.5
Noise Threshold Interior=0.5
LBV: Letterbox image area=0.75
LBV: Vignette image area=1.8
LBV: Vignette amount=0.6
LBV: Vignette curve=2.0
LBV: Vignette color=0, 0, 0
Enable Black Level=true
Enable Contrast=false
Enable Vibrance=true
Blur Sampling Range=0.2
Sharp Sampling Range=0.8
Sharpening Amount=1.0
Shift Sampling Range=0.8
Noise Amount=0.0
Noise Fineness=50.0
Contrast=0.0
Vibrance=0.2
LumaSharpen Strength=0.3
LumaSharpen Clamp=0.5
Black Level=1.0
White Level=235.0
